package cn.net.cpzslibs.prot.handset.bean;
/** 
 * @author  作者 李扬: 
 * @date 创建时间：2017-5-11 上午9:21:16 
 * @version 1.0 
 * @parameter 
 * @since  
 * @return  
 */
public class Prot10086SendBeanCheck {
	
	private String device_id;

	public Prot10086SendBeanCheck(String device_id) {
		
		this.device_id = device_id;
	}

	public String getDevice_id() {
		return device_id;
	}

	public void setDevice_id(String device_id) {
		this.device_id = device_id;
	}

	@Override
	public String toString() {
		return "Prot10086SendBeanCheck [device_id=" + device_id + "]";
	} 
	
}
